unit uIEditorPresupuestosCliente;

interface

uses
  uEditorGridBase, uBizPresupuestosCliente, uPresupuestosClienteController;

type
  IEditorPresupuestosCliente = interface(IEditorGridBase)
  ['{9FBF3D67-D0B1-4C2F-A37F-58BCD2DB0561}']
    function GetPresupuestos: IBizPresupuestoCliente;
    procedure SetPresupuestos(const Value: IBizPresupuestoCliente);
    property Presupuestos: IBizPresupuestoCliente read GetPresupuestos write SetPresupuestos;

    function GetController : IPresupuestosClienteController;
    procedure SetController (const Value : IPresupuestosClienteController);
    property Controller : IPresupuestosClienteController read GetController write SetController;
  end;


implementation

end.
